services:
    dashboard.twig.extension:
        class:  Twtools\DashboardBundle\Twig\Extension\TwtoolsTwigExtensionsDashboard
        arguments: [@service_container]
        tags:   [ { name: 'twig.extension' } ]
    dashboard_memcached:
        class: Memcache
        calls:
            - [ addServer, ['localhost', 11211] ]
    dashboard.cache:
        class: Doctrine\Common\Cache\MemcacheCache
        calls:
            - [ setMemcache, [@dashboard_memcached] ]

